<?php
/**
 * Admin View: Notice - Reminder
 *
 * @author  Sébastien Dumont
 * @package Perfect Checkout\Admin\Views
 * @since   1.5.0
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$settings_page = add_query_arg( array(
	'page' => 'perfect-checkout',
), admin_url( 'admin.php' ) );
?>
<div class="notice notice-info">
	<p>
		<?php
		echo sprintf(
			__( 'Reminder: You have everything ready to use %1$s again, you just need to re-activate it from the %2$ssettings page%3$s.', 'perfect-checkout' ), 'Perfect Checkout', '<a href="' . $settings_page . '">', '</a>'
		);
		?>
	</p>
</div>
