<?php
/**
 * Admin View: Custom Notices
 *
 * @author  Sébastien Dumont
 * @since   1.6.0
 * @package Perfect Checkout\Admin\Views
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>
<div class="notice notice-info">
	<?php echo wp_kses_post( wpautop( $notice_html ) ); ?>

	<a class="button button-primary" href="<?php echo esc_url( wp_nonce_url( add_query_arg( 'perfectcheckout-hide-notice', $notice, Perfect_Checkout_Helpers::perfect_checkout_get_current_admin_url() ), 'perfectcheckout_hide_notices_nonce', '_perfectcheckout_notice_nonce' ) ); ?>"><?php esc_html_e( 'Dismiss', 'perfect-checkout' ); ?></a>
</div>
