<?php
/**
 * Admin View: Notice - Incomplete
 *
 * @author  Sébastien Dumont
 * @package Perfect Checkout\Admin\Views
 * @since   1.5.0
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$settings_page = add_query_arg( array(
	'page' => 'perfect-checkout',
), admin_url( 'admin.php' ) );
?>
<div class="notice notice-warning">
	<p>
		<?php
		echo sprintf(
			/* translators: %s Perfect Checkout */
			__( 'It appears the "%s" page was not created. Please try again! If the issue persists please seek our help.', 'perfect-checkout' ), 'Perfect Checkout'
		);
		?>
	</p>
</div>
